.yfa-share {
  direction: rtl;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  white-space: nowrap;
}
.yfa-share a,
.yfa-share > span {
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  cursor: pointer;
  margin: 0 -3px 0 0;
}
.yfa-share > span {
  display: none;
}
.yfa-share a {
  z-index: 2;
  text-align: center;
  height: 20px;
  width: 20px;
}
.yfa-share a:first-child {
  margin: 0;
}
.yfa-share a span {
  position: relative;
  top: 1px;
  *display: block;
}
.yfa-share > a {
  background: #abaeb7;
  position: relative;
  zoom: 1;
}
.yfa-share > a:hover {
  background: #565c68;
}
.yfa-share > a:before {
  border-style: solid;
  border-color: transparent;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
}
.yfa-share.selected > a {
  background: #565c68;
}
.yfa-share.selected > span {
  display: inline-block;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
.yfa-share.overlay-top, .yfa-share.overlay-top-right, .yfa-share.overlay-top-left, .yfa-share.overlay-bottom, .yfa-share.overlay-bottom-right, .yfa-share.overlay-bottom-left, .yfa-share.overlay-right-top, .yfa-share.overlay-right-bottom, .yfa-share.overlay-left-top, .yfa-share.overlay-left-bottom {
  position: absolute;
}
.yfa-share.overlay-bottom-left, .yfa-share.overlay-top-left, .yfa-share.overlay-left-top, .yfa-share.overlay-left-bottom {
  direction: ltr;
}
.yfa-share.overlay-bottom-left a,
.yfa-share.overlay-bottom-left > span, .yfa-share.overlay-top-left a,
.yfa-share.overlay-top-left > span, .yfa-share.overlay-left-top a,
.yfa-share.overlay-left-top > span, .yfa-share.overlay-left-bottom a,
.yfa-share.overlay-left-bottom > span {
  margin: 0 0 0 -3px;
  *margin: 0;
}
.yfa-share.overlay-bottom-left a:first-child, .yfa-share.overlay-top-left a:first-child, .yfa-share.overlay-left-top a:first-child, .yfa-share.overlay-left-bottom a:first-child {
  margin: 0;
}
.yfa-share.overlay-top, .yfa-share.overlay-top-left, .yfa-share.overlay-top-right {
  top: -1px;
}
.yfa-share.overlay-bottom, .yfa-share.overlay-bottom-left, .yfa-share.overlay-bottom-right {
  bottom: -1px;
}
.yfa-share.overlay-top, .yfa-share.overlay-bottom {
  left: 45%;
}
.yfa-share.overlay-top-left, .yfa-share.overlay-bottom-left {
  left: 10px;
}
.yfa-share.overlay-top-right, .yfa-share.overlay-bottom-right {
  right: 10px;
}
.yfa-share.overlay-left-top {
  top: 2px;
  left: -5px;
}
.yfa-share.overlay-left-bottom {
  bottom: 2px;
  left: -5px;
}
.yfa-share.overlay-right-top {
  top: 2px;
  right: -5px;
}
.yfa-share.overlay-right-bottom {
  bottom: 2px;
  right: -5px;
}
.yfa-share.yfa-3d {
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.yfa-share.yfa-3d.overlay-top, .yfa-share.yfa-3d.overlay-top-left, .yfa-share.yfa-3d.overlay-top-right {
  top: -5px;
}
.yfa-share.yfa-3d.overlay-bottom, .yfa-share.yfa-3d.overlay-bottom-left, .yfa-share.yfa-3d.overlay-bottom-right {
  bottom: -5px;
}
.yfa-share.yfa-3d.overlay-top > a:before, .yfa-share.yfa-3d.overlay-top-right > a:before {
  border-color: transparent transparent transparent #565c68;
  border-width: 5px 5px 0;
  right: -10px;
  top: 0;
}
.yfa-share.yfa-3d.overlay-top-left > a:before {
  border-width: 0 0 5px 5px;
  border-color: transparent transparent #565c68 transparent;
  left: -5px;
  top: 0;
}
.yfa-share.yfa-3d.overlay-bottom > a:before, .yfa-share.yfa-3d.overlay-bottom-right > a:before {
  border-width: 5px 5px 0 0;
  border-color: #565c68 transparent transparent transparent;
  bottom: 0px;
  right: -5px;
}
.yfa-share.yfa-3d.overlay-bottom-left > a:before {
  border-width: 0 5px 5px 0;
  border-color: transparent #565c68 transparent transparent;
  left: -5px;
  bottom: 0;
}
.yfa-share.yfa-3d.overlay-left-top > a:before {
  border-width: 0 5px 5px 0;
  border-color: transparent #565c68 transparent transparent;
  bottom: -5px;
  left: 0px;
}
.yfa-share.yfa-3d.overlay-left-bottom > a:before {
  border-width: 0 0 5px 5px;
  border-color: transparent transparent #565c68 transparent;
  top: -5px;
  left: 0px;
}
.yfa-share.yfa-3d.overlay-right-top > a:before {
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent transparent #565c68;
  bottom: -5px;
  right: -5px;
}
.yfa-share.yfa-3d.overlay-right-bottom > a:before {
  border-width: 5px 0 0 5px;
  border-color: transparent transparent transparent #565c68;
  top: -5px;
  right: 0px;
}

.yfa-share-wrapper {
  position: relative;
}

.yfa-hover-show {
  visibility: hidden !important;
}

.yfa-hover-parent:hover .yfa-hover-show {
  visibility: visible !important;
}
